Bug 166745 - unable to switch crt/lcd on notebook in X
unable to switch crt/lcd on notebook in X
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 03:23 EDT by Marius Andreiana
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-01 01:31:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 4329 None None None Never

  None (edit)
Description Marius Andreiana 2005-08-25 03:23:08 EDT
Booted notebook. While in GUI added external monitor. Image displays on both.
Pressing Fn + CRT/LCD switch has no effect.
Switched to a text console, CRT/LCD switching works there. Back to X, image
displays again on both monitors.

This is a DELL Latitude D600.

I haven't tried rebooting/restarting X with external monitor added.
Comment 1 Mike A. Harris 2005-08-30 06:21:13 EDT
Please report this issue to X.Org developers by filing a bug report in
the X.Org bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", awaiting X.Org bug URL for tracking.
Comment 2 Marius Andreiana 2005-09-01 01:31:48 EDT
Filled as
https://bugs.freedesktop.org/show_bug.cgi?id=4329

Closing as UPSTREAM

Note You need to log in before you can comment on or make changes to this bug.